Subject: Upcoming event for interoperability testing

From: Paul Hoffman / IMC <[email-masked]>
Date: Wed, 14 Oct 1998 16:04:24 -0700

It appears that there isn't enough interest for an interoperability event
next month, probably due to too tight scheduling. Thus, IMC has decided to
hold a larger (but shorter) CalConnect 1 event in January. We are firming
up the date with the hotel now, and should have it nailed down by early
next week. Please see <http://www.imc.org/imc-calconnect> for more
information. Please let me know if you have any further questions on the
event. 

--Paul Hoffman, Director
--Internet Mail Consortium